package client.renderer.entity;

import client.renderer.model.ModelDragon;
import common.entity.animal.EntityDragon;

public class RenderDragon extends RenderLiving<EntityDragon>
{
    private static final String enderDragonTextures = "textures/creature/dragon.png";

    public RenderDragon(RenderManager renderManagerIn)
    {
        super(renderManagerIn, new ModelDragon(0.0F));
    }

    protected String getEntityTexture(EntityDragon entity)
    {
        return enderDragonTextures;
    }
}
